@charset "UTF-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, figure, figcaption, code, del, dfn, em, button, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, tf, tr, th {
    border: 0px;
    padding: 0px;
    font-size: 100%;
    margin: 0px;
    font-family: inherit;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-size-adjust: 100%;
    word-break: break-word;
}
* {
    outline: none;
    box-sizing: border-box;
}
body {
    background: #FFF;
    color: #222;
    line-height: 1.6em;
    font-size: 12px;
    font-family: "微软雅黑", "Microsoft YaHei", "PingFang SC", "Hiragino Sans GB", PingHei, STHeiti;
    margin: 0px auto;
    max-width: 2560px;
    overflow-x: hidden;
}
img {
    border: 0px;
    vertical-align: bottom;
    -ms-interpolation-mode: bicubic; 
}
a {
    text-decoration: none;
    color: #000;
}
a:hover {
    text-decoration: none;
    color: #90000a;
}
ul, li {
    list-style-type: none;
}
.left {
    float: left;
}
.right {
    float: right;
}
.vam {
    vertical-align: middle;
}
.clearfix:after {
    display: block;
    content: '';
    clear: both;
    height: 0px;
    visibility: hidden;
}
.relative {
    position: relative;
}
.clearfix {
    *display: table;
    *zoom: 1;
}
.clear {
    clear: both;
    overflow: hidden;
    height: 0;
}
*::selection {
    background: #5C307D;
    color: #FFFFFF;
    text-shadow: none;
}
*::-moz-selection {
    background: #5C307D;
    color: #FFFFFF;
    text-shadow: none;
}
.section-wrap {
    width: 1280px;
    margin: 0 auto;
}
.mt40 {
    margin-top: 40px;
}
.mt50 {
    margin-top: 50px;
}
.mt80 {
    margin-top: 80px;
}

/* Slider */
.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after{
    display: table;

    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}
.slick-slide{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.w-news-hd {
    font-size: 20px;
    color: #0b0b0b;
    font-weight: bold;
}
.w-news-hd > * {
    vertical-align: middle;
}
.w-news-hd .btn-more {
    float: right;
}

/* icons */
.icon {
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.icon-people {
    width: 20px;
    height: 20px;
    background-image: url("../images/icon_people.png");
}
.icon-news {
    width: 20px;
    height: 20px;
    background-image: url("../images/icon_news.png");
}
.icon-latestNews {
    width: 35px;
    height: 35px;
    background-image: url("../images/icon_latestNews.png");
}
.icon-academic {
    width: 20px;
    height: 20px;
    background-image: url("../images/icon_academic.png");
}
.icon-eye {
    width: 40px;
    height: 40px;
    background-image: url("../images/icon_eye.png");
}
.icon-share {
    width: 40px;
    height: 40px;
    background-image: url("../images/icon_share.png");
}
.icon-note {
    width: 20px;
    height: 20px;
    background-image: url("../images/icon_note.png");
}
.icon-view {
    width: 20px;
    height: 20px;
    background-image: url("../images/icon_view.png");
}
.icon-more {
    width: 61px;
    height: 18px;
    background-image: url("../images/icon_more.png");
}
.icon-media {
    width: 20px;
    height: 20px;
    background-image: url("../images/icon_media.png");
}
.icon-clock {
    width: 17px;
    height: 17px;
    background-image: url("../images/icon_clock.png");
}
.btn-backTop {
    display: none;
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 330px;
    left: 50%;
    margin-left: 650px;
    background: url("../images/backtop.png");
}
.icon-xuesheng{
    width: 28px;
    height: 25px;
    background-image: url("../images/xuesheng.png");
}
.icon-laoshi{
    width: 28px;
    height: 27px;
    background-image: url("../images/laoshi.png");
}
.icon-xiaoyou{
    width: 27px;
    height: 23px;
    background-image: url("../images/xiaoyou.png");
}
.icon-fangke{
    width: 28px;
    height: 29px;
    background-image: url("../images/fangke.png");
}
.icon-mobile-x {
    width: 18px;
    height: 18px;
    background-image: url("../images/mobile-x.png");
}
.icon-mobile-search{
    width: 22px;
    height: 22px;
    background-image: url("../images/mobile-seach.png");
}
.icon-mobile-san{
    width: 20px;
    height: 15px;
    background-image: url("../images/mobile-san.png");
}
.icon-mobile-weibo{
    width: 24px;
    height: 24px;
    background-image: url("../images/mobile-weibo.png");
}
.icon-mobile-wechat{
    width: 24px;
    height: 24px;
    background-image: url("../images/mobile-wechat.png");
}

/* header */
.header {
    position: relative;
    background-color: #90000a;
}
.header .navwrapper {
    position: relative;
    width: 1280px;
    min-height: 144px;
    margin: 0 auto;
}
.header .navwrapper .nav {
    float: right;
    width: 1043px;
    padding-top: 16px;
    padding-bottom: 30px;
}
.header .navwrapper .nav .subnav ul {
    position: absolute;
    top: 40px;
    right: 28px;
}
.header .navwrapper .nav .subnav li {
    float: left;
    font-size: 12px;
    line-height: 18px;
    color: #fff;
}
.header .navwrapper .nav .subnav li a {
    color: #fff;
    opacity: 0.75;
    display: block;
    padding-left: 10px;
}
.header .navwrapper .nav .subnav li a:hover {
    color: #fff;
    opacity: 1;
}
.header .navwrapper .nav .subnav li.search {
    height: 19px;
    padding-left: 10px;
    font-size: 12px;
    cursor: pointer;
    position: relative;
}
.header .navwrapper .nav .subnav li.search input {
    border: 1px solid rgb(255, 255, 255);
    /*background: rgba(255, 255, 255, 0.1);*/
    background: none;
    height: 18px;
    font-size: 12px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 14px;
    color: #fff;
    width: 92px;
    text-indent: 3px;
}
.header .navwrapper .nav .subnav li.search button {
    background: none;
    position: absolute;
    right: 5px;
    top: 1px;
}
.header .navwrapper .nav .subnav li.search button i {
    display: inline-block;
    width: 10px;
    height: 10px;
    vertical-align: top;
    margin-top: 3px;
    background-image: url(../images/icon_search.png);
    background-repeat: no-repeat;
}
.header .navwrapper .nav .mainnav {
    height: 98px;
    padding-top: 50px;
    background: none transparent scroll repeat 0% 0% !important;
}
.header .navwrapper .nav .mainnav li {
    float: left;
    font-size: 14px;
    position: relative;
    line-height: 46px;
}
.header .navwrapper .nav .mainnav li a {
    color: #fff;
    display: block;
    padding: 0 21px;
}
.header .navwrapper .nav .mainnav li a.hover,.header .navwrapper .nav .mainnav li.active > a{
    color: #af121c;
    background: #fff;
    border-top: 2px solid #af121c;
    line-height: 44px;
}
.header .navwrapper .nav .mainnav li ul {
    background: #fff;
    position: absolute;
    top: 46px;
    width: 220px;
    z-index: 2;
    padding: 5px 0;
    display: none;
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1);
}
.header .navwrapper .nav .mainnav li ul.last {
    right: 0;
}
.header .navwrapper .nav .mainnav li ul li {
    float: none;
    display: block;
    padding: 0;
    margin: 0;
}
.header .navwrapper .nav .mainnav li ul li a {
    line-height: 44px;
    font-size: 14px;
    color: #000;
    padding: 0 0 0 25px;
}
.header .navwrapper .nav .mainnav li ul li a:hover {
    background: #eee;
}
.header .navwrapper .logowrapper {
    position: relative;
    width: 237px;
    height: 98px;
    background-color: #90000a;
    top: 16px;
    line-height: 98px;
    text-align: center;
    vertical-align: middle;
    float: left;
}
.header .navwrapper .logowrapper .logo {
    display: inline-block;
    line-height: 60px;
}
.header .navwrapper .logowrapper img {
    width: 202px;
    height: 60px;
}
.header-index {
    background-color: transparent;
}
.header-index .nav-container {
    width: 100%;
    background-image: url('../images/index_header_bg.png');
    background-repeat: repeat-x;
    background-position-x: center;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
}
.header-index .navwrapper {
    min-height: 130px;
}
.header-index .navwrapper .nav {
    padding-bottom: 0;
}
.header-index .navwrapper .nav .subnav ul {
    top: 20px;
}
.header-index .navwrapper .nav .mainnav {
    padding-top: 25px;
}
.header-index .navwrapper .logowrapper {
    background-color: transparent;
}



/* footer */
.footer {
    background-color: #90000a;
    padding-top: 40px;
    padding-bottom: 40px;
}
.footer .feature,.footer .footer-logo,.footer .index-nav {
    width: 33.33%;
    float: left;
}
.footer .feature {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.footer .feature .link {
    display: inline-block;
    position: relative;
    left: 0;
    top: 0;
    padding-bottom: 10px;
    margin-right: 14px;
}
.footer .feature .link>a {
    color: #fff;
    cursor: pointer;
}
.footer .feature .link>a:after {
    cursor: pointer;
    content: '';
    background-image: url("../images/bottom.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 17px;
    height: 8px;
    display: inline-block;
}
.footer .feature .link:hover > a:after {
    background-image: url("../images/top.png");
}
.footer .feature .link .link-box {
    width: 180px;
    background-color: #fff;
    position: absolute;
    left: -49px;
    top: 28px;
    z-index: 9;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.5s;
    -webkit-transition:opacity 0.5s;
}
.footer .feature .link:hover .link-box {
    visibility: visible;
    opacity: 1;
}
.footer .feature .link .link-box .link-box-list {
    padding-top: 13px;
    padding-bottom: 13px;
    width: 100%;
    max-height: 240px;
    overflow-y: auto;
}
.footer .feature .link .link-box:after{
    content: '';
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
    position: absolute;
    top: -7px;
    left: 50%;
    margin-left: -7px;
    z-index: 2;
}
.footer .feature .link .link-box a {
    display: block;
    font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 2px 18px;
    color: #60050b;
    text-align: left;
}
.footer .feature .link .link-box a:hover {
    background-color: #efe6e6;
}
.footer .footer-logo {
    display: block;
    padding-top: 30px;
}
.footer .footer-logo1 {
    display: none;
}
.footer .index-nav li{
    width: 33.33%;
    float: left;
    margin-bottom: 10px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.footer .index-nav li a{
    color: #fff;
    font-size: 16px;
    position: relative;
    left: 0;
    top: 0;
}
.footer .index-nav li a:after {
    content: '';
    background-image: url("../images/right.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    width: 8px;
    height: 14px;
    position: absolute;
    right: -16px;
    top: 50%;
    margin-top: -7px;
}
.footer .footer-copyright {
    text-align: center;
    padding-top: 48px;
    font-size: 14px;
    color: #e6e6e6;
}
.footer .footer-copyright a {
    font-size: 14px;
    color: #e6e6e6;
}
.footer .footer-copyright .addr {
    padding-top: 14px;
}
.footer .footer-copyright p > a{
    margin-right: 14px;
}
.footer .footer-copyright .copyright span {
    position: relative;
    left: 0;
    top: 0;
}
.footer .footer-copyright .copyright span .left {
    position: absolute;
    right: -86px;
    top: 50%;
    margin-top: -40px;
}


.ie6 {
    text-align: center;
    font-size: 16px;
    background: #FC6;
    line-height: 100px;
    z-index: 100000;
    width: 100%;
    position: absolute;
    height: 100px;
    top: 0;
    left: 0;
}
.ie6 span {
    margin-right: 30px;
    cursor: pointer;
    text-align: center;
    padding-left: 30px;
}

.mobile-menu{
    float: right;
    width: 30px;
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    display: none;
}

.mobile__nav{
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: rgba(40,2,0, 0.8);
    overflow: auto;
    display: none;
}

.mobile__nav-close{
    height: 40px;
    text-align: right;
    line-height: 40px;
    padding-right: 20px;
    padding-top: 10px;
}

.mobile__nav li{
    text-align: center;
}

.mobile__nav li a{
    width: 100%;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    height: 65px;
    line-height: 65px;
    border-bottom: 0.5px solid rgb(255, 255, 255, 0.5);
}

.mobile__nav li ul {
    display: none;
}

.mobile__nav li.current a{
    background-color: #fff;
    color: #B10808;
}

.mobile__nav li.current ul {
    display: block;
    border-bottom: 0.5px solid rgb(255, 255, 255, 0.5);
}

.mobile__nav-secondary li a {
    font-size: 14px;
    background-color: rgba(40,2,0, 0.4) !important;
    border-bottom: 0;
    color: #836d6b !important;
    height: 45px;
    line-height: 45px;
}

.mobile__nav-search{
    text-align: center;
}

.mobile__nav-search a{
    color: #836d6b;
    font-size: 16px;
}

.mobile__nav-search > div{
    margin-top: 20px;
    margin-bottom: 75px;
    position: relative;
}

.mobile__nav-search input{
    border: 2px solid #F02626;
    background-color: rgba(40,2,0, 0.8);
    width: 80%;
    height: 40px;
    border-radius: 15px;
    color: #fff;
    font-size: 16px;
    padding-left: 10px;
}

.mobile__nav-search button{
    background: none;
    position: absolute;
    right: 14%;
    top: 8px;
}

.mobile__nav-search .icon-search{
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: top;
    background-image: url(../images/icon_search.png);
    background-repeat: no-repeat;
    background-size:cover;
}

.qrcode-warp{
    text-align: center;
    margin: 28px 0 24px;
}

.qrcode-warp i{
    margin-right: 15px;
}

.mobile-show{
    display: none;
}

.qrcode-mask{
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(40,2,0, 0.8);
    overflow: auto;
    display: none;
}
.qrcode-mask img{
    width: 250px !important;
    height: 250px !important;
    margin-top: 200px;
    display: none;
}
.qrcode-mask-close{
    position: absolute;
    bottom: 100px;
    left: 50%;
    margin-left: -20px;
    height: 30px;
}
.qrcode-mask-close .icon{
    width: 40px;
    height: 40px;
}

@media screen and (max-width: 1024px){
    .mobile-show{
        display: block !important;
    }

    .mobile-hide{
        display: none !important;
    }

    .header .navwrapper{
        min-height: 45px;
        width: 100%;
    }
    .mobile-menu{
        display: block;
    }

    .header .navwrapper .logowrapper{
        width: 120px;
        height: 45px;
        line-height: 45px;
        top: 0;
    }

    .header .navwrapper .logowrapper .logo{
        line-height: 30px;
    }

    .header .navwrapper .logowrapper .logo img{
        height: 30px;
        width: 100px;
    }
    
    .nav{
        display: none;
    }

    .section-wrap{
        width: auto;
    }

    .footer{
        padding: 0;
    }
    .footer .feature, .footer .footer-logo, .footer .index-nav {
        width: 100%;
    }
    .footer .footer-copyright {
        background-color: #5c0007;
        padding: 16px 10px;
        margin-top: 26px;
        font-size: 12px;
        text-align: left;
        position: relative;
        left: 0;
        top: 0;
    }
    .footer .feature {
        padding-top: 18px;
        font-size: 14px;
    }
    .footer .feature .link>a:after {
        width: 11px;
        height: 6px;
    }
    .footer .index-nav {
        padding-top: 46px;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;
    }
    .footer .index-nav li {
        margin-bottom: 5px;
    }
    .footer .index-nav li a:after {
        width: 6px;
        height: 10.5px;
        right: -12px;
        top: 50%;
        margin-top: -5px;
    }
    .footer .index-nav li a {
        font-size: 14px;
    }
    .footer .footer-logo {
        text-align: center;
    }
    .footer .footer-logo img {
        width: 182px;
    }
    .footer .footer-copyright .addr {
        padding-top: 0;
    }
    .footer .footer-copyright .copyright span .left {
        width: 40px;
        height: 40px;
        right: 10px;
        margin-top: -10px;
    }
    .footer .footer-copyright .copyright span .left img {
        width: 100%;
    }
    .footer .footer-copyright .copyright span {
        position: static;
    }



    .mt50{
        margin-top: 10px;
    }

    .ie6{
        height: auto;
        line-height: 1.5;
    }

    .icon-xuesheng{
        width: 14px;
        height: 12px;
        background-image: url("../images/xuesheng.png");
    }
    .icon-laoshi{
        width: 14px;
        height: 14px;
        background-image: url("../images/laoshi.png");
    }
    .icon-xiaoyou{
        width: 14px;
        height: 11px;
        background-image: url("../images/xiaoyou.png");
    }
    .icon-fangke{
        width: 14px;
        height: 15px;
        background-image: url("../images/fangke.png");
    }
}